/* ---------------------------------- */
/* full-tariff-personal-clients */
/* ---------------------------------- */
.vertical-center {
    display: flex;
    align-items: center;
}
.section-top-margin {
    margin-top: 56px;
}
.section-mtb-alt {
    margin-top: 56px;
    margin-bottom: 24px;
}
.intro-tariff-full {
    background: #f5f5f5;
    padding: 70px 0 5px;
    height: auto;
    margin-top: 62px;
}

.intro-tariff-full.intro.intro-sm {
    min-height: 1px;
    justify-content: center;
    text-align: center;
    padding: 70px 0 5px;
}

.intro-tariff-full h1, .intro-tariff-full p {
    color: #0f0d0d;
    text-shadow: none;
    margin-bottom: 0;
    font-size:38px;
}
.intro-tariff-full p {
    font-size: 36px;
    font-weight: 300;
    color:#666;
    margin-top: 5px;
}

.intro-tariff-full .intro-container {
    height: 215px;
    margin-top: 0;
}
.page-tariff-full {
    padding-top: 0;
}
.page-tariff-full .top-navigation {
    padding-top: 30px;
}

.page-tariff-full .menu-holder.box {
    padding: 0 25px;
    width:445px;
    display: flex;
    justify-content: space-around;
    padding: 0px 25px;
    background: #fff;
    border-radius: 15px;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);

}
.page-tariff-full .menu-holder a {
    color:#666666;
    font-size: 16px;
    display: inline-flex;
    flex-direction: column;
    padding: 10px 0;
    text-align: center;
    border-top:2px solid #fff;

}

.page-tariff-full .currency span {
    display: inline-block;
    vertical-align: middle;
    padding-left: 17px;
}

.page-tariff-full .menu-holder .ico-font {
    color:#666666;
    line-height: 1.67;
}

.page-tariff-full .menu-holder a.current .ico-font{
    color:#21abf0;
}

.page-tariff-full .menu-holder a.current, .page-tariff-full .menu-holder a:hover {
    color:#21abf0;
    border-top:2px solid #21abf0;
}
.page-tariff-full .menu-holder a:hover .ico-font {
    color:#21abf0;
}

.page-tariff-full .lang-holder {
    padding: 10px 20px;
    margin-left: 10px;
    display: flex;
    align-items: center;
    border-radius: 15px;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
    background: #fff;
}
.page-tariff-full .divs-holder {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.sticky-nav-tabs-container.sticky-tab-top-second, .sticky-nav-tabs-container.sticky-tab-top-first {
    position: fixed;
    top: 170px;
    left: 0;
    right: 0;
    z-index: 1000;
}

.page-tariff-full .lang-holder a {
    color:#666;
    font-size: 16px;
    width: 100%;
}

.page-tariff-full .lang-holder a:after {
    content: none;
    display: none;
}

/* ------------------------------------------------------------ *\
        Dropdown Menu
\* ------------------------------------------------------------ */

.page-tariff-full  .dropdown-menu {
    border: 0;
    padding: 14px 0px;
    min-width: 200px;
    border-radius: 0;
    min-width: 200px;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
}

.page-tariff-full  .dropdown-menu > li > a {
    line-height: 1;
    display: block;
    font-weight: 400;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    padding: 14px 18px;
    text-transform: uppercase;
    font-size: 16px;
}

.page-tariff-full .cntr-holder .dropdown-menu {
    width: 230px;
}

.page-tariff-full .dropdown-menu {
    position: absolute;
    inset: 0px auto auto 0px;
    margin: 0px;
    transform: translate(0px, 0px) !important;
    inset: auto !important;
    top: calc(100% + 10px) !important;
    left: auto !important;
    right: 0 !important;
}

.page-tariff-full .dropdown-menu>li>a:focus, .page-tariff-full .dropdown-menu>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}

.page-tariff-full .lang-holder .ico-font {
    font-weight: bold;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.page-tariff-full .lang-holder i {
    margin: 0 5px;
    vertical-align: middle;
}

.page-tariff-full .cntr-holder i.flag-icon {
    box-shadow: 0px 3px 7px rgba(18, 19, 19, .34);
}

.page-tariff-full .box.lang-holder i.flag-icon {
    box-shadow: 0px 3px 7px rgba(18, 19, 19, .34);

}

.page-tariff-full .lang-holder .dropdown-menu {
    min-width: 170px;
    margin-top: 10px;
}

.dropdown-menu.box {
    background: #fff;
    border-radius: 15px;
}

.page-tariff-full .cntr-holder .dropdown-menu {
    max-height: 300px;
    overflow-y:scroll;
    left: auto;
    right: 0;
}

.page-tariff-full a > .ico-font-arrow-right-solid {
    color: #21abf0;
    margin-left: 10px; 
}

.page-tariff-full a.show > .ico-font-arrow-right-solid {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.page-tariff-full .dropdown-menu-title span {
    vertical-align: text-bottom;
} 
/* Plans table */

.page-tariff-full .table>thead>tr>th, .page-tariff-full .table>tbody>tr>td {
    border: 0;
}

.page-tariff-full .limit-table th:first-child, .page-tariff-full .limit-table td:first-child {
    text-align:left;
    width: 265px;
    max-width: 265px;
    padding-left: 20px;
}

.plans-table-section .table>thead>tr>th {
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 20px;
}
.plans-table-section .table>tbody>tr>td:first-child {
    font-weight: bold;
    font-size: 16px;
}
.plans-table-section .table>tbody>tr>td {
    padding: 20px;
    vertical-align: middle;
}
.plans-table-section .table>tbody>tr>td:not(:first-child) {
    text-align: center;
}
.page-tariff-full .taxes {
    color:#0c0c0c;
    font-size: 21px;
    font-weight: bold;
}
.page-tariff-full .taxes span {
    color:#0b7af3;
}
.page-tariff-full .big-letter {
    font-size: 28px;
}
.page-tariff-full .small-letter {
    font-size: 23px;
}
.full-tariff-sections .section-head {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: baseline;
    margin-bottom: 30px;
}

.page-tariff-full .section-divider {
    padding-bottom: 100px;
    border-bottom: 2px solid #e8e9ef;
    margin-bottom: 65px;
}

/* blue striped tables */
.blue-tariff-table {
    background:#fff;
}

.blue-tariff-table thead tr {
    background-image: linear-gradient(to right,#0b79f3, #2027ba);
    padding: 5px;
    color:#fff;
    font-size: 16px;
}

.blue-tariff-table td:first-child {
    text-align: left;
}

.blue-tariff-table td {
    padding: 10px;
    font-size: 15px;
    text-align: center;
}
/*
.blue-tariff-table td:last-child {
    font-weight: bold;
    text-align: right;
}*/

.blue-tariff-table.min-text td {
    font-size: 15px;
    text-align: center;
    vertical-align: middle;
}

.blue-tariff-table.min-text th {
    text-align: center;
    font-size: 13px;
}

.num-list {
    margin: 35px 0 35px 40px;
}
.num-list li {
    color:#7c8797;
    font-size: 15px;
    display:flex;
    padding-bottom:10px;
}
.num-list strong {
    font-weight: bold;
    color:#565656;
    margin-right: 10px;
}
.num-list:before {
    content: url(../../img/icard_mobile/full-tariff-personal/hint-img.png);
    position: absolute;
    top:-5px;
    left: -45px;
    width:31px;
    height:32px;
}
.num-list li span {
    display: inline-block;
    color:#7c8797;
}

.page-tariff-full h3 {
    font-size: 21px;
    color:#7c8797;
}
.out-of-box-img {
    position: absolute;
}
.img-pos-left {
    left: -70px;
}
.img-mb-25 {
    margin-bottom: 25px;
}
.page-tariff-full .pdf-link {
    color:#666;
    font-weight: bold;
    text-align: center;
    font-size: 14px;
    float: left; 
}
.page-tariff-full .pdf-link:hover {
    color:#666;
}
/*.page-tariff-full .pdf-link img {
    display: block;
    margin: 5px auto;
} */
.page-tariff-full .pdf-link .ico-font-pdf-file {
    color:#666;
    font-size: 30px;
    display: block;
    margin: 5px auto 0;
}
.money-background {
    background: url(../../img/icard_mobile/full-tariff-personal/money.png) center center no-repeat;

}
.ico-font-clock-2, .ico-font-no-round {
    font-weight: bold;
}
.blue-tariff-table .ico-font {
    vertical-align: middle;
}

.tablehead.blue-tariff {
    font-weight: bold;
    background-image: linear-gradient(to right,#0b79f3,#2027ba);
    padding: 5px;
    color: #fff;
    font-size: 16px;
    text-align: center;
}

.mobile_fade table td:last-child {
    text-align: center;
    min-width: 50px;
}

/* ------------------------------------------------------------ *\
        Section Business Pricing
\* ------------------------------------------------------------ */

.section-business-pricing {
    padding-top: 0;
    padding-bottom: 0;
}

.section-business-pricing .section-subtitle {
    padding: 0;
}

.section-business-pricing .section-title {
    font-size: 36px;
}

/* ------------------------------------------------------------ *\
        Package Business
\* ------------------------------------------------------------ */

.packages-business {
    padding-top: 20px;
}

.package-business {
    position: relative;
    padding: 38px;
    background: #fcfcfc;
    font-size: 16px;
    color: #5a5858;
    letter-spacing: 0.05em;
    line-height: 1.38;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.package-business.active {
    background-color: #fff;
    box-shadow: 18px 18px 59px 9px rgba(29, 29, 29, 0.14);
    -webkit-transform: scale(1.01);
    -ms-transform: scale(1.01);
    -o-transform: scale(1.01);
    transform: scale(1.01);
} 

.package-business.active .package-price {
    color: #1be07d;
}

.package-business.active .package-actions .btn {
    opacity: 1;
}


.package-business.active ~ .packages-bussines-note {
    opacity: 1;
    visibility: visible;
}

.package-business .package-head {
    text-align: center;
    color: #131313;
    line-height: 1.75;
    margin-bottom: 40px;
    font-weight: 400;
}

.package-business .package-body {
    min-height: 575px;
}

.package-business h3{
    font-size: 41px;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 25px;
}

.package-business .package-image {
    margin-bottom: 40px;
}

.package-business .package-business-subtitle {
    min-height: 60px;
}

.package-business .package-price {
    line-height: 1;
    margin-bottom: 33px;
    font-weight: 500;
    font-size: 42px;
    color: #131313;
    -webkit-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s;
}

.package-business .package-curr {
    font-size: 42px;

}

.package-business .package-price .package-price-size1 {
    font-size: 67px;
}

.package-business .package-price .package-price-size2 {
    font-size: 56px;
}

.package-business .package-actions {
    text-align: center;
    padding: 40px 0;
}

.package-business .package-actions .btn {
    opacity: 0.2;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.package-business .package-foot {
    font-size: 15px;
    font-weight: 300;
    color: #898989;
    line-height: 2.14;
}

.package-business .package-foot p {
    margin-bottom: 15px;
}

.package-business .package-foot strong {
    color: #333333;
    font-weight: 700;
}

.package-business .package-foot a {
    font-weight: 500;
    color: #21abf0;
}

.packages-bussines-note {
    padding-top: 25px;
    font-size: 15px;
    color: #ccc;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

/* ------------------------------------------------------------ *\
        Package Business Nav
\* ------------------------------------------------------------ */

.packages-business-nav {
    max-width: 320px;
    margin: 0 auto 40px;
    display: none;
}

.packages-business-nav ul {
    display: -webkit-flex;
    display: flex;
}

.packages-business-nav ul li {
    flex: 0 0 50%;
}

.packages-business-nav ul li:first-child a {
    border-radius: 17px 0 0 17px;
}

.packages-business-nav ul li:last-child a {
    border-radius: 0 17px 17px 0;
}

.packages-business-nav a {
    display: block;
    color: #333333;
    border: 1px solid #333333;
    text-align: center;
    padding: 12px 10px;
    line-height: 1;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.packages-business-nav a:hover,
.packages-business-nav li.active a {
    background: #333;
    color: #fff;
}

.packages-business .package-business-tab {
    display: block;
}


.packages-business .package-callout-text {
    font-weight: 400;
    margin-bottom: 30px;
}

.packages-business .package-callout-text strong {
    font-weight: 700;
}

.packages-business .package-callout-text strong,
.packages-business .package-callout-text {
    font-size: 21px;
    color: #333;
}

/* ------------------------------------------------------------ *\
        List Checks Tertiary
\* ------------------------------------------------------------ */

.list-checks-tertiary li {
    overflow: hidden;
}

.list-checks-tertiary li + li {
    margin-top: 36px;
}

.list-checks-tertiary .icon-holder {
    float: left;
    margin-right: 16px;
}

.list-checks-tertiary .icon-holder i {
    line-height: 1;
    color: #fff;
}

.list-checks-tertiary li p {
    overflow: hidden;
}

/* Tariff Image Wrapper */

@media(max-width: 991px){
    .tariff-image-wrapper {
        max-width: 400px;
        margin: 0 auto; 
    }

    .tariff-image-wrapper img {
        max-width: 100%;
        height: auto;
        width: 100%; 
    }

    .tariff-image-wrapper-sm {
        max-width: 180px;
    }
}


/* MEDIA QUERIES */
@media(max-width: 1500px) {
    .out-of-box-img {
        position: static;
        width: 100%;
        height: auto;
    }

}

@media(max-width: 1400px){
    .package-business .package-image {
        margin-bottom: 30px;
        min-height: 131px;
    }

    .package-business .package-image img {
        width: 200px;
    }

    .package-business .package-price {
        margin-bottom: 30px;
        line-height: 1;
    }

    .packages-business {
        padding-top: 25px;
    }

}

@media(max-width:1200px){
    .page-tariff-full .lang-holder a {
        white-space: nowrap;
    }
}

@media(max-width: 1199px){
    .package-business {
        padding-left: 23px;
        padding-right: 23px;
    }

    .package-business .package-business-subtitle {
        min-height: 81px;
    }

    .package-business .package-head {
        margin-bottom: 45px;
    }

    .package-business .package-price {
        font-size: 32px;
    }

    .package-business .package-curr {
        font-size: 32px;
    }

    .package-business .package-price .package-price-size1 {
        font-size: 52px;
    }

    .package-business .package-price .package-price-size2 {
        font-size: 36px;
    }
}

@media(max-width: 991px) {
    .page-tariff-full .top-navigation {
        bottom: 0;
        position: fixed;
        width: 100%;
        background-color: white;
        box-shadow: 0px -6px 12px #cccccc;
        padding: 0;
        z-index: 10;
    }

    .page-tariff-full .dropdown-menu > li > a {
        font-size: 13px; 
        padding-top: 10px; 
        padding-bottom: 10px; 
    }
    
    .page-tariff-full .menu-holder.box {
        box-shadow: none;
    }

    .page-tariff-full .top-navigation .container {
        width: 100%;
        padding: 0 5px;
    }
    .page-tariff-full .box {
        box-shadow: none;
        border-radius: 0;
    }
    .page-tariff-full .lang-holder .dropdown-menu {
        top: auto;
        bottom: 83px;
        left: auto;
        right: 0;
        box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);
        min-width: 117px;
    }
    
    .page-tariff-full .cntr-holder .dropdown-menu, 
    .page-tariff-full .lang-holder .dropdown-menu {
        top: auto !important;
        bottom: calc(100% - 15px) !important;
        padding-top: 0; 
        padding-bottom: 0; 
        max-height: 250px;
        overflow-y: auto;
    }

    .page-tariff-full .section.top-navigation {
        z-index: 1002;
    }

    .page-tariff-full .lang-holder {
        padding: 9px 0;
    }
    .page-tariff-full .menu-holder {
        width:80%
    }
    .page-tariff-full a.show > .fa-angle-right {
        -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
    .page-tariff-full .scrollToTarget {
        display: none;
    }

    .vertical-center {
        display: block;
    }
    .img-responsive {
        margin: 0 auto;
    }
    .currency span, .country span {
        line-height: 1;
    }

    .package-business {
        margin: 0 0 40px;
        padding: 20px;
        font-size: 14px;
        background-color: #fff;
        box-shadow: 18px 18px 59px 9px rgba(29,29,29,.14);
    }

    .package-business.active {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

    .package-business .package-price {
        color: #1be07d;
    }

    .package-business .package-head .package-business-subtitle {
        min-height: 1px;
    }

    .package-business .package-body {
        min-height: 1px;
    }

    .packages-business .packages-bussines-note {
        opacity: 1;
        visibility: visible;
        padding-top: 0;
        margin-bottom: 35px;
    }

    .packages-business .packages-bussines-note-no-offset-bottom {
        margin-bottom: 0;
    }

    .package-business .package-actions .btn {
        opacity: 1;
    }

    .package-business.active {
        margin: 0 0 40px;
    }

    .package-business .package-foot p {
        font-size: 12px;
    }

    .packages-business {
        padding-top: 0;
    }

    .package-business .package-image {
        margin-bottom: 30px;
    }

    .package-business .package-price {
        margin-bottom: 20px;
    }

    .packages-business .package-business-tab {
        display: none;
    }

    .packages-business .package-business-tab.active {
        display: block;
    }

    .sticky-nav-tabs-container .box.menu-holder {
        flex: 0 0 60%;
        width: 60%;
    }

}

@media(max-width: 701px) {
    .plans-table-section .table>thead>tr>th {
        font-size: 18px;
    }
    .plans-table-section .table>tbody>tr>td:first-child {
        padding: 20px 10px;
        font-size: 14px;
    }
    .plans-table-section .table>thead>tr>th img {
        max-height: 80%;
    }
    .page-tariff-full .menu-holder {
        padding: 0;
        justify-content: space-between;
        width: 70%;
        margin-right: 10px;

    }
    .page-tariff-full .menu-holder a {
        font-size: 14px;
    }
    .page-tariff-full .lang-holder i {
        margin: 0 0 0 5px;
    }
    .page-tariff-full .lang-holder a {
        font-size: 13px;
    }
    .page-tariff-full .lang-holder .dropdown-menu {
        min-width: 94px;
        left:-200%;
        right:auto;
    }

    .blue-tariff-table td {
        font-size: 15px;
    }
    .page-tariff-full .section-divider {
        padding-bottom: 50px;
    }

}
@media (max-width:650px){
    .intro-tariff-full p {
        font-size: 32px;
    }
    .plans-table-section .table>thead>tr>th {
        font-size: 18px;
    }
    .plans-table-section .table>tbody>tr>td:first-child {
        padding: 10px;
        font-size: 14px;
    }
    .plans-table-section .table>tbody>tr>td {
        padding: 10px;
    }
    .plans-table-section .table>thead>tr>th img {
        max-height: 80%;
    }
}
@media(max-width: 601px) {
    .intro-tariff-full h1{
        font-size: 36px;
    }
    .intro-tariff-full p {
        font-size: 28px;
    }
    .plans-table-section .table>thead>tr>th {
        font-size: 18px;
    }
    .plans-table-section .table>tbody>tr>td:first-child {
        font-size: 14px;
    }
    .page-tariff-full .big-letter {
        font-size: 25px;
    }
    .page-tariff-full .taxes {
        font-size: 25px;
    }
    .page-tariff-full h2 {
        font-size: 21px;
    }
    .page-tariff-full .divs-holder {
        justify-content: space-evenly;
    }
    .page-tariff-full .lang-holder a {
        font-size: 13px;
        display: flex;
        align-items: center;
    }
    .page-tariff-full .menu-holder {
        width:100%
    }
    .currency span, .country span {
        padding-left: 5px;
    }
    .page-tariff-full .dropdown-menu-title span {
        padding-left: 10px;
    }

    .sticky-nav-tabs-container .box.menu-holder {
        flex: 0 0 50%;
        width: 50%;
    }
}

@media(max-width: 550px) {
    .plans-table-section .table>thead>tr>th {
        font-size: 16px;
    }
    .plans-table-section .table>tbody>tr>td:first-child {
        font-size: 13px;
    }
    .plans-table-section .table>tbody>tr>td {
        padding: 0px;
    }
    .plans-table-section .table>tbody>tr>td .fz-30 {
        font-size: 25px;
    }
    .page-tariff-full .big-letter {
        font-size: 23px;
    }
    .page-tariff-full .small-letter {
        font-size: 21px;
    }
    .page-tariff-full .taxes {
        font-size: 20px;
    }
    .plans-table-section .table>thead>tr>th img {
        max-height: 70%;
    }
    .page-tariff-full .divs-holder {
        flex-flow: row wrap;
    }

   .sticky-nav-tabs-container .box.menu-holder {
       flex: 0 0 100%;
       width: 100%;
   }
}

@media(max-width:501px){
    .plans-table-section .table>tbody>tr>td:first-child {
        white-space: normal;
    }
    .plans-table-section .table>thead>tr>th img {
        max-height: 65%;
    }
    .plans-table-section .table>thead>tr>th {
        font-size: 15px;
    }
    .plans-table-section .table>tbody>tr>td {
        padding: 10px 5px;
    }
}
@media(max-width: 420px) {
    .intro-tariff-full h1{
        font-size: 28px;
    }
    .intro-tariff-full p{
        font-size: 20px;
    }
    .page-tariff-full .lang-holder i.ico-font-check-sm {
        display: none; 
    }
    .page-tariff-full .lang-holder .dropdown-menu {
        min-width: 80px;
        right: -20px;
    }
}
@media(max-width:401px){
    .plans-table-section .table>thead>tr>th img {
        max-height: 50%;
    }
    .plans-table-section .table>thead>tr>th {
        font-size: 14px;
        padding: 0 5px 10px 5px;
        white-space: normal;
    }
    .plans-table-section .table>tbody>tr>td {
        padding: 10px 0;
    }
    .page-tariff-full .big-letter {
        font-size: 20px;
    }
    .page-tariff-full .small-letter {
        font-size: 17px;
    }
    .page-tariff-full .taxes {
        font-size: 15px;
    }
}
@media(max-width:330px){
    .page-tariff-full .lang-holder .dropdown-menu{
        left:-150%;
    }
}
